html,body,.bigBox{width:100%;}
.Banner{width:100%;height:12.8rem;}
.swiper-container{width:100%;height:100%;}
.swiper-slide a{display: inline-block;width:100%;height:12.8rem;}
.swiper-pagination-bullet{width:1rem;height:0.175rem;background:#fff;border-radius:0;opacity:1}
.swiper-pagination-bullet-active{background:#235fa9;}
.firstPage{border-bottom:1px solid #efefef;/* width:16rem; */}
.firstPageList{width:33%;border-right:1px solid #efefef;padding-top:0.4rem;padding-bottom: 0.3rem;}
.firstPageList.last{border-right: none}
.firstPageList a{display:inline-block;width:100%;height:100%;}
.firstPageList_pic{width:100%;height:1.25rem;}
.firstPageList_con{margin-top: 0.4rem;font-size: 0.6rem;color:#373d41;}
.Page2{padding:1.175rem 0.5rem 0.8rem; background:#F6F7F7;}
.Page2_til a{font-size:1rem;color:#373d41;text-align: center;/* padding-left: 4.8rem; */display:block;margin-bottom: 0.8rem;}
.Page2_til a img{width:0.775rem;margin-top: 0.295rem;}
.Page2_con{font-size: 0.55rem;color:#888888;text-align: center;margin-bottom: 0.85rem;line-height: 0.95rem;}
.Page2_box{height:7.3rem;background-image:url(../images/bg2xy.jpg);background-position:0 0;background-repeat:no-repeat;background-size: 100%;padding-top: 1.2rem;}
.Page2_box a{display:block;font-size: 0.75rem;color:#ffffff;line-height: 1.04rem;text-align: center;}
.Page2_box a.a1{margin-bottom: 0.4rem;}
.Page3_box{padding-top:2.575rem;height:4.725rem;margin-bottom: 0.125rem}
.Page3_box .a1{margin-bottom: 0.5rem;}
.Page3_box .a2{line-height: 0.85rem;font-size:0.6rem;}
.page4{padding-top: 2.25rem;padding-bottom: 0.575rem;padding-left: 0.325rem;padding-right: 0.675rem; background:#FFF;}
.page4 .Page2_til a{color:#373d41;}
.page4 .Page2_con{color:#888888;}
.user_list a{display:block;width:4.65rem;height:3.4rem;margin-left: 0.35rem;margin-bottom: 0.35rem;}
.pro_listes_til{height:2.0rem;border:1px solid #ebecec;line-height:2.0rem;padding-left: 0.3rem; background:#FFF;}
.pro_listes_til p a{display:inline-block;font-size: 0.6rem;color:#373d41;padding-left: 0.925rem;background-size: 0.6rem;background-repeat: no-repeat;background-position: left center;}
.jt{display:inline-block;width:0.25rem;height:0.45rem;background: url(../images/show.png) 0 0 no-repeat;right:0.425rem;top:0.8rem;background-size: 100%;}
.pro_listes{margin-bottom: 0.25rem;}
.pro_listes.active .jt{height:0.25rem;width:0.45rem;background: url(../images/hide.png) 0 0 no-repeat;top:0.625rem;right:0.4rem;background-size: 100%;}
.pro_listes_Con{padding:0.3rem;text-align: left;border:1px solid #ebecec;border-top: none; background:#FFF;}
.pro_listes_ConList{margin-bottom: 0.55rem;}
.pro_listes_ConList p{line-height: 0.65rem;0.35rem;color:#888888;}
.pro_listes_ConList p.til{color:#373d41;}

.page5{margin-top: 0.8rem;padding-top: 1.15rem;/*background:#4f7fba;*/}
.button_zixun{margin-top: 1.5rem;padding:0 0.8rem;}
.button_zixun a{display:block;border:1px solid #235fa9;line-height: 1.675rem;height:1.675rem;text-align: center;font-size: 0.6rem;color:#235fa9;margin-bottom: 0.85rem;}
.logo2{text-align: left;width:3.125rem;padding-left: 0.85rem;margin-bottom: 0.8rem;}
.logo2 img{width:100%;}
.dibu{padding-left: 0.85rem;font-size: 0.45rem;color:#999999;margin-bottom: 0.8rem;text-align: center;}